2021-09-01 03:24:29 UTC
43.2 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:4ed7d06bd90bc8d13b87220ccc6204a7d235ec943be9fb4289d856f9ff0a5b7b - 6.23% (2.69 MB)
[#001] sha256:ae6260f461df58bea1babdc774881cd4b5b3308ed720603ecd823fcc3d6cc678 - 0.0% (1.23 KB)
[#002] sha256:102f3162ac08a55267d33f525ae262d0a3e8359d1e0fa44f16fd97ab8af9515e - 93.76% (40.5 MB)
[#003] sha256:8e93463c320af3d9f9927e9627f9e835f4122cea68271203d4b762ba2293cdc3 - 0.0% (173 Bytes)
[#004] sha256:310f0df835dd579e8e1dc333d93078e5cc68c5c5de5ed5b292d1cd5804f658e8 - 0.0% (154 Bytes)
[#005] sha256:8300a08a7f40722b7afc4b068c8006f182ae802dbe4d734dc7176fec52c811a1 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:fb9d541cffc3a5660d23426ba847aa696b59a9d7f14e00ba0a63b28c9ec272c0 in /
2021-08-31 21:23:29 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-09-01 03:24:11 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.9.9
2021-09-01 03:24:11 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.9.9 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2021-09-01 03:24:11 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-09-01 03:24:12 UTC|1 CONSUL_VERSION=1.9.9 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-09-01 03:24:25 UTC|1 CONSUL_VERSION=1.9.9 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-09-01 03:24:26 UTC|1 CONSUL_VERSION=1.9.9 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-09-01 03:24:27 UTC|1 CONSUL_VERSION=1.9.9 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-09-01 03:24:27 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-09-01 03:24:27 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-09-01 03:24:28 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-09-01 03:24:28 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-09-01 03:24:28 UTC/bin/sh -c #(nop) COPY file:f4999c9300ae549cb312108a9d1a23840829249bac4cd51e46d8466cfee3a6a1 in /usr/local/bin/docker-entrypoint.sh
2021-09-01 03:24:28 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-09-01 03:24:29 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2021-09-01 00:14:47 UTC
43.8 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:4e9f2cdf438714c2c4533e28c6c41a89cc6c1b46cf77e54c488db30ca4f5b6f3 - 6.13% (2.68 MB)
[#001] sha256:1002deffc8d522ac27816e38f624fb99eb60e144f5ddae64c1db963f9f1f71c5 - 0.0% (1.23 KB)
[#002] sha256:585556722091a5853a673738ea0566385bddf805ae5d39b3ed5d875b1886bb8a - 93.86% (41.1 MB)
[#003] sha256:4b4118856830e8594ee52c9ce8f3c1a8130af6b714e1ea7d33eed9399a313ace - 0.0% (176 Bytes)
[#004] sha256:a76ee2bdeec48e7dbda3f1f9e1ccd0decaa72db4e54b2de9563763e3ec68be6d - 0.0% (153 Bytes)
[#005] sha256:72b0d9dcde6a01972e13fc192727e0831d3b9ecd74412e8b9df5bc22baaf84a0 - 0.0% (1.68 KB)
/bin/sh -c #(nop) ADD file:ecdfb91a737d6c292265c1b77ffd3d82ba810dd43ea4ef79714b66b1da74a5aa in /
2021-08-31 23:18:16 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-09-01 00:14:27 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.9.9
2021-09-01 00:14:27 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.9.9 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2021-09-01 00:14:28 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-09-01 00:14:30 UTC|1 CONSUL_VERSION=1.9.9 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-09-01 00:14:42 UTC|1 CONSUL_VERSION=1.9.9 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-09-01 00:14:43 UTC|1 CONSUL_VERSION=1.9.9 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-09-01 00:14:44 UTC|1 CONSUL_VERSION=1.9.9 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-09-01 00:14:45 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-09-01 00:14:45 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-09-01 00:14:46 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-09-01 00:14:46 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-09-01 00:14:46 UTC/bin/sh -c #(nop) COPY file:f4999c9300ae549cb312108a9d1a23840829249bac4cd51e46d8466cfee3a6a1 in /usr/local/bin/docker-entrypoint.sh
2021-09-01 00:14:47 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-09-01 00:14:47 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2021-09-01 01:24:34 UTC
39.2 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:840d18d84f6afdc3231d126fdd3f84f23f0335b61cbfa9cb8808b888a4308919 - 6.39% (2.5 MB)
[#001] sha256:3c5077d694d8b4f4026a8ccddc072bba9850729ab8c83942c7083de1e084293d - 0.0% (1.23 KB)
[#002] sha256:846e53b7f51828dd128841f1ce6911e1a708bb684ba6004a8aaf0d87725caf6a - 93.6% (36.7 MB)
[#003] sha256:3f595e3a03716ffd8c1ce7f7e386e06f55eb85b2684bd1da366751494861ae6e - 0.0% (173 Bytes)
[#004] sha256:573fb312b7f1723a8073db0d55c0de12c6a35639cac51774a02b0424b2ef4f65 - 0.0% (153 Bytes)
[#005] sha256:37c0fa773cd8c9b01159940ec6958165c652889dfc420ae517b7272dee17fdaa - 0.0% (1.68 KB)
/bin/sh -c #(nop) ADD file:ed2b5e0fbd1e7ae37ab8f808c827d23c6841ce1edd7427552d5bf741d67ebcc0 in /
2021-08-31 22:30:33 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-09-01 01:24:11 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.9.9
2021-09-01 01:24:12 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.9.9 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2021-09-01 01:24:12 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-09-01 01:24:14 UTC|1 CONSUL_VERSION=1.9.9 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-09-01 01:24:27 UTC|1 CONSUL_VERSION=1.9.9 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-09-01 01:24:29 UTC|1 CONSUL_VERSION=1.9.9 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-09-01 01:24:31 UTC|1 CONSUL_VERSION=1.9.9 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-09-01 01:24:31 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-09-01 01:24:32 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-09-01 01:24:32 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-09-01 01:24:33 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-09-01 01:24:33 UTC/bin/sh -c #(nop) COPY file:f4999c9300ae549cb312108a9d1a23840829249bac4cd51e46d8466cfee3a6a1 in /usr/local/bin/docker-entrypoint.sh
2021-09-01 01:24:34 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-09-01 01:24:34 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2021-09-01 08:54:19 UTC
39.4 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:bbf911997326f5b56d515142e8dbdbe01d2f308276938ddbce3ab347584ed8ce - 6.56% (2.59 MB)
[#001] sha256:720c5d71eb97f227ce719121c3b0dbb2cbff8577a737d3ba4f38d0b87a17f598 - 0.0% (1.23 KB)
[#002] sha256:ccafb44d954cf4f5641559e34cc4f6fa2a80de4f0352bfa06a5ed1905f691ed0 - 93.43% (36.8 MB)
[#003] sha256:559d75c1afc9134e4b8bd626b6712254687ac7e176fbfeba43b2a0a0b7b76e2d - 0.0% (175 Bytes)
[#004] sha256:de60b3648c600bc9df84d86c523eecade78a1ae2c8eb9ac9bccd0bd130d33ba2 - 0.0% (154 Bytes)
[#005] sha256:39e4d6e41e70f01895ac9894708cfd451c10a368be026f110319d420d50fe541 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:924de68748d5d710724ceb45b3bff9d38eedcad50d5744be4ce74f8f731a791f in /
2021-09-01 02:50:45 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-09-01 08:54:04 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.9.9
2021-09-01 08:54:05 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.9.9 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2021-09-01 08:54:05 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-09-01 08:54:05 UTC|1 CONSUL_VERSION=1.9.9 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-09-01 08:54:16 UTC|1 CONSUL_VERSION=1.9.9 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-09-01 08:54:17 UTC|1 CONSUL_VERSION=1.9.9 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-09-01 08:54:18 UTC|1 CONSUL_VERSION=1.9.9 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-09-01 08:54:18 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-09-01 08:54:18 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-09-01 08:54:18 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-09-01 08:54:19 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-09-01 08:54:19 UTC/bin/sh -c #(nop) COPY file:f4999c9300ae549cb312108a9d1a23840829249bac4cd51e46d8466cfee3a6a1 in /usr/local/bin/docker-entrypoint.sh
2021-09-01 08:54:19 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-09-01 08:54:19 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]